Subject: Re: Problem with cross-compilation
To: Allen Briggs <>
From: John Clark <>
List: port-arm
Date: 08/26/2002 12:43:46
Allen Briggs wrote:

> It is necessary to upgrade some of the development tools.  I think
> there is also an outstanding PR in GNATS that a full build of
> -current from 1.5.3 will fail due to the host system lacking some
> header files--this can either be hacked around (by installing the
> required header(s) piecemeal, for example) or you can bite the
> bullet and upgrade the host.

In 'biting the bullet', where can one find the documentation to create
a bootable CD so as to install such an upgrade.